<app-home-toolbar></app-home-toolbar>
<ion-content class="ion-padding">
  <ion-grid>
    <ion-row>
      <ion-col size-md="6" offset-md="3">
        <ion-card class="ion-padding">
          <ion-card-header>
            <ion-card-title>{{ 'Resend Email Verification Link' | translate }}</ion-card-title>
            <ion-card-subtitle>Verification link sent to your email address. 
              If not received yet please click on resend button.</ion-card-subtitle>
          </ion-card-header>
          <ion-card-content>

            <form (ngSubmit)="resend()" method="post">
              <ion-button type="submit" expand="full" color="primary">{{ 'Resend' | translate }}</ion-button>
            </form>

            <p class="ion-text-center">{{ 'Or' | translate }}</p>
            <ion-button expand="full" color="primary" (click)="loginPage()">{{ 'Login' | translate }}</ion-button>

          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>